using System.Xml.Serialization;

namespace Domain.XML_Model
{
    [Serializable]
    [XmlRoot(ElementName = "seuils")]
    public class Seuil : BaseEntity
    {

        [XmlAttribute(AttributeName = "id")]
        public string Id { get; set; }

        [XmlAttribute(AttributeName = "rang")]
        public int Rang { get; set; }

        [XmlAttribute(AttributeName = "valeur_min")]
        public int ValeurMin { get; set; }

        [XmlAttribute(AttributeName = "valeur_max")]
        public int ValeurMax { get; set; }
        [XmlIgnore] public int SeuilId { get; set; }
    }


}
